/* Mobile First - Base styles (mobile) */
.pdx-resources {
  {% if module.style.mobile %}
    
  {% endif %}
}

/* Tablet styles */
@media (min-width: 768px) {
  {% if module.style.tablet %}
    .pdx-resources {
      
    }
  {% endif %}
}

/* Desktop styles */
@media (min-width: 1024px) {
  {% if module.style.desktop %}
    .pdx-resources {
      
    }
  {% endif %}
}

.pdx-resources {
  padding: 4rem 0;
}
.pdx-resources__row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  gap: 1.5rem 0;
}
.pdx-resources__card {
  padding: 0 15px;
  max-width: 100%;
  flex: 0 0 100%;
}
.pdx-resources__body {
  height: 0;
  opacity: 0;
  transition: .4s;
  margin-top: 16px;
}
.pdx-resources__image {
  overflow: hidden;
  border-radius: 16px;
}
.pdx-resources__image img {
  aspect-ratio: 3/2;
  border-radius: 16px;
  object-fit: cover;
  width: 100%;
  transition: .4s;
}
.pdx-resources__card:hover img {
  transform: scale(1.06);
}
.pdx-resources__card:hover .pdx-resources__body {
  height: auto;
  opacity: 1;
}
.pdx-resources__card:hover .pdx-resources__title a {
  color: #D81F26;
}
.pdx-resources__content {
  margin-top: 16px;
}
.recent-posts__tags {
  margin-bottom: 12px;
}
.recent-posts__tags a {
  color: #3f4f67;
  display: inline-block;
  font-size: 12px;
  margin-right: 10px;
}
.pdx-resources__title {
  font-size: 18px;
  margin: 0;
}
.pdx-resources__title a {
  color: #051327;
}
@media screen and (min-width: 768px) {
  .pdx-resources__card {
    max-width: 33.3333%;
    flex: 0 0 33.333%;
  }
}
